#logo a { height: 40px; overflow: hidden; display: block; vertical-align: bottom; display: table-cell; padding-right: 1em; }
#logo a img {max-width: 180px;  }
#glyph-box { max-height:500px; overflow: auto; border: 1px solid #aaa; padding: 0.7em; margin-bottom: 1em; position: relative; }
.glyph { float: left; border: 1px solid #06c; margin: 0.4em; width: 1.5em; text-align: center; line-height: 2em;
    box-shadow: 0 0 2px 0 #06c; font-weight: bold; }
.glyph:hover { box-shadow: 0 0 2px 1px #06c; }

#result-fontimage { max-width: 960px; }

.icon-button { padding-left: 30px; background-repeat: no-repeat; background-position: 6px center; }

.tabs li { line-height: 30px;list-style: none; border: 1px #aaa solid; float:left; background: #eee; margin-bottom: -1px;
    padding: 0 1em; box-shadow: inset 0 0 1px 1px #fff; margin-left: 0.5em; line-height: 2em;}
.tabs a { text-decoration: none; font-weight: bold;}
.tabs li.active { background: #fff; color: #444; border-bottom: 1px solid #fff; box-shadow: 0 -4px 2px 2px #ddd;}
.tabs {  height: 35px; border-bottom: 1px #aaa solid; margin-right: 0; padding-left: 0; margin-bottom: 2.5em; box-shadow: inset 0px -2px 2px -1px #ddd;}

#numberglyps { float:left; margin-top: -18px; }
#clear-all-button { float: right; margin: 0; margin-top: -10px; }

#spec-glyph-area button { float: left; }

#add-another-filefield { float: right; margin-top: -0.5em; }

h1 { font-size: 2.5em; }
h2 { font-size: 1.7em; }



#welcomearea { margin-top: 2em; overflow: hidden; }
#welcomearea button { float: right; }

#form-wrap { width: 620px; }